
Radar HF - Task #1158

Milestone # 1253 (In progress): Desarrollo

Enhancement # 1104 (In progress): Publicacion de Resultados

Task # 1120 (Closed): RTDI y .out en web

Obtener el Desplazamiento Doppler

10/17/2017 12:50 PM - Josemaría Gómez

Status: Closed Start date: 10/17/2017

Priority: High Due date: 12/05/2017

Assignee: Alexander Valdez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version: HF Target 1 Spent time: 6.00 hours

Description

Por pedido del Dr. Hysell , se requiere que la frecuencia Doppler este en archivo .out 

History

#1 - 12/01/2017 09:32 PM - Ramiro Yanque

- Due date changed from 10/26/2017 to 12/05/2017

- % Done changed from 20 to 60

- Estimated time set to 6.00 h

#2 - 12/01/2017 11:31 PM - Ramiro Yanque

- Status changed from New to In progress

#3 - 12/01/2017 11:48 PM - Ramiro Yanque

- Precedes Task #1210: Publicar RTDI y .out en la web added

#4 - 12/18/2017 10:33 PM - Ramiro Yanque

- Status changed from In progress to Resolved

#5 - 01/10/2018 10:33 PM - Ramiro Yanque

- % Done changed from 60 to 100

#6 - 01/22/2018 07:45 PM - Ramiro Yanque

- Target version set to HF Target 1

#7 - 05/14/2018 09:13 PM - Ramiro Yanque

- Status changed from Resolved to Closed
